File: changelog

package info (click to toggle)
lua-zip 1.2.3-12.1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, sid
  • size: 240 kB
  • sloc: ansic: 461; makefile: 22
file content (98 lines) | stat: -rw-r--r-- 2,981 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
lua-zip (1.2.3-12.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Drop explicit Pre-Depends on multiarch-support
    (Closes: #870556).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 20 Jan 2018 22:11:41 +0100

lua-zip (1.2.3-12) unstable; urgency=low

  * Packaging moved to git
  * Remove transitional packages 

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 12 May 2012 18:59:56 +0200

lua-zip (1.2.3-11) unstable; urgency=low

  * Call the license Expat and clarify that it also known as MIT 
    (Closes: #670760)

 -- Enrico Tassi <gareuselesinge@debian.org>  Thu, 19 Apr 2012 15:33:43 +0200

lua-zip (1.2.3-10) unstable; urgency=low

  * Clean up debian/rules
  * Build-depend on dh-lua >= 12
  * Fixed package description, thanks Ansgar Burchardt for spotting the error 

 -- Enrico Tassi <gareuselesinge@debian.org>  Thu, 19 Apr 2012 15:32:08 +0200

lua-zip (1.2.3-9) unstable; urgency=low

  * Update debian/copyright to format 1.0 
  * debian/compat set to 9
  * Bumped standards version to 3.9.3, no changes needed 
  * Switch to dh-lua
  * Packages renamed according to the new Lua policy

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 18 Apr 2012 15:56:52 +0200

lua-zip (1.2.3-8) unstable; urgency=low

  * source format 3.0 quilt

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 22 Jul 2011 13:01:26 +0200

lua-zip (1.2.3-7) unstable; urgency=low

  * Bumped standards version to 3.9.2, no changes needed
  * multi-arch (dh >= 8.1.3, lua5.1-policy >= 32)

 -- Enrico Tassi <gareuselesinge@debian.org>  Thu, 21 Jul 2011 11:37:23 +0200

lua-zip (1.2.3-6) unstable; urgency=low

  * Bumped standards version to 3.8.2, no changes needed 
  * build-depend on lua5.1-policy-dev

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 21 Jul 2009 17:47:34 +0200

lua-zip (1.2.3-5) unstable; urgency=low

  * Rebuild against libzzip 0.13.49-4 to fix the crash due to alignement
  * Bumped standards version to 3.7.3, no changes needed

 -- Enrico Tassi <gareuselesinge@debian.org>  Sun, 06 Apr 2008 19:19:49 +0200

lua-zip (1.2.3-4) unstable; urgency=low

  * Added XS-Vcs-Browser field in control file

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 17 Nov 2007 12:02:24 +0100

lua-zip (1.2.3-3) unstable; urgency=low

  * Updated dependency among zziplib, should pass all tests on all archs

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 12 Nov 2007 20:20:17 +0100

lua-zip (1.2.3-2) unstable; urgency=low

  * rebuilt against libzzip-13 >= 0.13.49-2 (Closes: #439507)
  * Renamed cdbs deprecated variable
  * 

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 25 Aug 2007 12:21:17 +0100

lua-zip (1.2.3-1) unstable; urgency=low

  * New upstream release that does not need patches  

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 19 Jun 2007 10:25:12 +0100

lua-zip (1.2.2-1) unstable; urgency=low

  * Initial release. (Closes: #429250)

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 16 Jun 2007 17:30:35 +0100